
/* ****************** 1칸 레이아웃  ****************** */

.layout_383614_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_383614_ > div:after {content:''; display:block; clear:both;}
.layout_383614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_383614_{width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_383617_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383617_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383617_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383617_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383617_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383617_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383617_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_383616_:after {content:''; display:block; clear:both;}
.img_tile_383616_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_383616_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_383616_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_383616_ .item:nth-child(4) a,
.img_tile_383616_ .item:nth-child(5) a{border-top:0;} 
.img_tile_383616_ .item:nth-child(3) a,
.img_tile_383616_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_383616_ .item a:hover{border-color:#999;}
.img_tile_383616_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383616_ .item:nth-child(4) a:hover:before,
.img_tile_383616_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_383616_ .item:nth-child(3) a:hover:after,
.img_tile_383616_ .item:last-child a:hover:after{display:none;}
.img_tile_383616_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_383616_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_383616_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_383616_ .item .text_box {display:block;}
.img_tile_383616_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_383616_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_383616_ .item .content {color:#444444;}
.img_tile_383616_ .item.mobile_hide {display:none;}

.col_m_1_383616_ .item {width:100%;}
.col_m_2_383616_ .item {width:50%;}
.col_m_3_383616_ .item {width:33.3333%;}
.col_m_4_383616_ .item {width:25%;}
.col_m_1_383616_ .item,
.col_m_2_383616_ .item2n,
.col_m_3_383616_ .item3n,
.col_m_4_383616_ .item4n{clear:both;}

@media (min-width:1px){
  .img_tile_383616_ .item.mobile_hide {display:block;}

  .col_m_1_383616_ .item,
  .col_m_2_383616_ .item2n,
  .col_m_3_383616_ .item3n,
  .col_m_4_383616_ .item4n {clear:none;}

  .col_t_1_383616_ .item {width:100%;}
  .col_t_2_383616_ .item {width:50%;}
  .col_t_3_383616_ .item {width:33.3333%}
  .col_t_4_383616_ .item {width:25%;}
  .col_t_5_383616_ .item {width:20%;}
  .col_t_6_383616_ .item {width:16.6666%;}
  .col_t_1_383616_ .item,
  .col_t_2_383616_ .item2n,
  .col_t_3_383616_ .item3n,
  .col_t_4_383616_ .item4n,
  .col_t_5_383616_ .item5n,
  .col_t_6_383616_ .item6n {clear:none;}
  
  .img_tile_383616_ .item:nth-child(3) a{border-right:0;}
  .img_tile_383616_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_383616_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_383616_ .item:nth-child(4) a:hover:before,
  .img_tile_383616_ .item:nth-child(5) a:hover:before,
  .img_tile_383616_ .item:nth-child(4).active a:before,
  .img_tile_383616_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_383616_ .item a:hover{border-color:#999;}
  .img_tile_383616_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_383616_ .item,
  .col_t_2_383616_ .item2n,
  .col_t_3_383616_ .item3n,
  .col_t_4_383616_ .item4n,
  .col_t_5_383616_ .item5n,
  .col_t_6_383616_ .item6n {clear:none;}

  .col_pc_1_383616_ .item {width:100%;}
  .col_pc_2_383616_ .item {width:50%;}
  .col_pc_3_383616_ .item {width:33.3333%;}
  .col_pc_4_383616_ .item {width:25%;}
  .col_pc_5_383616_ .item {width:20%;}
  .col_pc_6_383616_ .item {width:16.6666%;}
  .col_pc_7_383616_ .item {width:14.2857%;}
  .col_pc_8_383616_ .item {width:12.5%;}
  .col_pc_9_383616_ .item {width:11.1111%;}
  .col_pc_10_383616_ .item {width:10%;}
  .col_pc_11_383616_ .item {width:9.0909%;}
  .col_pc_12_383616_ .item {width:8.3333%;}
  .col_pc_1_383616_ .item,
  .col_pc_2_383616_ .item2n,
  .col_pc_3_383616_ .item3n,
  .col_pc_4_383616_ .item4n,
  .col_pc_5_383616_ .item5n,
  .col_pc_6_383616_ .item6n,
  .col_pc_7_383616_ .item7n,
  .col_pc_8_383616_ .item8n,
  .col_pc_9_383616_ .item9n,
  .col_pc_10_383616_ .item10n
  .col_pc_11_383616_ .item11n
  .col_pc_12_383616_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_383616_ .item .subject{letter-spacing:-2px;  font-size: 13px;}
}  

@media \0screen{
  .img_tile_383616_ .item.mobile_hide {display:block;}

  .col_m_1_383616_ .item,
  .col_m_2_383616_ .item2n,
  .col_m_3_383616_ .item3n,	
  .col_m_4_383616_ .item4n{clear:none;}

  .col_t_1_383616_ .item,
  .col_t_2_383616_ .item2n,
  .col_t_3_383616_ .item3n,
  .col_t_4_383616_ .item4n,
  .col_t_5_383616_ .item5n,
  .col_t_6_383616_ .item6n {clear:none;}

  .col_pc_1_383616_ .item {width:100%;}
  .col_pc_2_383616_ .item {width:50%;}
  .col_pc_3_383616_ .item {width:33.3333%;}
  .col_pc_4_383616_ .item {width:25%;}
  .col_pc_5_383616_ .item {width:20%;}
  .col_pc_6_383616_ .item {width:16.6666%;}
  .col_pc_7_383616_ .item {width:14.2857%;}
  .col_pc_8_383616_ .item {width:12.5%;}
  .col_pc_9_383616_ .item {width:11.1111%;}
  .col_pc_10_383616_ .item {width:10%;}
  .col_pc_11_383616_ .item {width:9.0909%;}
  .col_pc_12_383616_ .item {width:8.3333%;}
  .col_pc_1_383616_ .item,
  .col_pc_2_383616_ .item2n,
  .col_pc_3_383616_ .item3n,
  .col_pc_4_383616_ .item4n,
  .col_pc_5_383616_ .item5n,
  .col_pc_6_383616_ .item6n,
  .col_pc_7_383616_ .item7n,
  .col_pc_8_383616_ .item8n,
  .col_pc_9_383616_ .item9n,
  .col_pc_10_383616_ .item10n,
  .col_pc_11_383616_ .item11n,
  .col_pc_12_383616_ .item12n{clear:both;}
}

.img_tile_383616_ .item.active a{border-color:#2489cb;}
.img_tile_383616_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383616_ .item:nth-child(4).active a:before,
.img_tile_383616_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_383615_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383615_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383615_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383615_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383615_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383615_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383615_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381815_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381815_ > div {}
.layout_381815_ > div:after {content:''; display:block; clear:both;}
.layout_381815_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381815_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381815_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381815_{width:95%;}
}

@media (max-width:1200px){
  .layout_381815_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381815_ > div > [class^=container_]{height:auto;}
  .layout_381815_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381815_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381815_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381817_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381817_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381817_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381821_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381821_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381821_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381821_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381829_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381829_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381829_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381820_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381820_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381820_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381820_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381820_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381828_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381828_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381828_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_381826_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/navigation_adven115723427541584339866.jpg") no-repeat center; background-size:cover;}
.img_381826_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381826_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381826_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381826_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381826_ * {box-sizing:border-box;}
.img_381826_ a {display:block; text-decoration:none;}
.img_381826_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381826_ {height:auto; background:none;}
  .img_381826_ img {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381800_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381800_ > div {}
.layout_381800_ > div:after {content:''; display:block; clear:both;}
.layout_381800_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381800_ > div > .container_1 {width:50%;}
.layout_381800_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381800_{width:95%;}
}

@media (max-width:1200px){
  .layout_381800_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381800_ > div > [class^=container_]{height:auto;}
  .layout_381800_ > div > .container_1 { width:100%; }
  .layout_381800_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381800_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381801_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/a-re-seu-geon1584337549.jpg") no-repeat center; background-size:cover;}
.img_381801_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381801_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381801_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381801_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381801_ * {box-sizing:border-box;}
.img_381801_ a {display:block; text-decoration:none;}
.img_381801_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381801_ {height:auto; background:none;}
  .img_381801_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381804_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381804_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381804_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381803_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381803_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381803_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381803_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381803_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381803_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381803_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381806_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381806_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381806_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381802_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381802_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381802_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381802_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381802_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381802_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381802_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381805_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381805_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381805_ p {font-size:15px;}
}


/* ****************** 2칸 레이아웃  ****************** */

.layout_381825_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381825_ > div {}
.layout_381825_ > div:after {content:''; display:block; clear:both;}
.layout_381825_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381825_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381825_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381825_{width:95%;}
}

@media (max-width:1200px){
  .layout_381825_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381825_ > div > [class^=container_]{height:auto;}
  .layout_381825_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381825_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381825_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381827_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381827_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381827_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381831_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381831_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381831_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381831_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381831_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381831_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381819_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381819_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381819_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381830_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381830_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381830_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381830_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381830_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381830_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381830_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381818_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381818_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381818_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_381816_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/bal-mok-in-dae1584337030.jpg") no-repeat center; background-size:cover;}
.img_381816_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381816_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381816_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381816_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381816_ * {box-sizing:border-box;}
.img_381816_ a {display:block; text-decoration:none;}
.img_381816_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381816_ {height:auto; background:none;}
  .img_381816_ img {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382212_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382212_ > div {}
.layout_382212_ > div:after {content:''; display:block; clear:both;}
.layout_382212_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382212_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382212_{width:95%;}
}

@media (max-width:1200px){
  .layout_382212_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_382212_ > div > .container_1 {height: 100%;}
}  
  

@media \0screen{
	.layout_382212_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381844_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381844_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381844_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382213_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382213_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382213_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382213_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382213_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382213_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382213_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381838_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381838_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381838_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381837_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381837_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381837_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381837_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381837_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381837_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381837_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381845_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381845_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381845_ p {font-size:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382218_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382218_ > div {}
.layout_382218_ > div:after {content:''; display:block; clear:both;}
.layout_382218_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382218_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382218_{width:95%;}
}

@media (max-width:1200px){
  .layout_382218_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382218_ > div > .container_1 {height: 100%;}
}    
  

@media \0screen{
	.layout_382218_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381839_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381839_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381839_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381841_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381841_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381841_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381841_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381841_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381841_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381836_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381836_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381836_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381840_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381840_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381840_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381840_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381840_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381840_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381840_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381843_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381843_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381843_ p {font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381808_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_381808_ > div {}
.layout_381808_ > div:after {content:''; display:block; clear:both;}
.layout_381808_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381808_ > div > .container_1 {width:50%;}
.layout_381808_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381808_{width:95%;}
}

@media (max-width:1200px){
  .layout_381808_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381808_ > div > [class^=container_]{height:auto;}
  .layout_381808_ > div > .container_1 { width:100%; }
  .layout_381808_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381808_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381809_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/mu-ji-oe-ban-jeung1584338909.jpg") no-repeat center; background-size:cover;}
.img_381809_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381809_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381809_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381809_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381809_ * {box-sizing:border-box;}
.img_381809_ a {display:block; text-decoration:none;}
.img_381809_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381809_ {height:auto; background:none;}
  .img_381809_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381812_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381812_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381812_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381811_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381811_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381811_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381811_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381811_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381811_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381811_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381814_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381814_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381814_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381810_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381810_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381810_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381810_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381810_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381810_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381810_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381813_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381813_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381813_ p {font-size:15px;}
}


/* ****************** 공백  ****************** */

.empty_line_381846_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381846_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381846_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381846_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381846_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381846_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381846_:before {content:'공백: 50px';}
}
